<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season Two</Title>
  <Series>Batman: The Adventures Continue (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Batman-The-Adventures-Continue-2020-6/digital-comic/971303</Web>
  <Summary>Former Mayor Mayfield’s influence over Gotham grows as the campaign picks up speed. As Batman and his team investigate where Mayfield has been, Batgirl decides to infiltrate the campaign herself. How is Mayfield charming his way around Gotham, and why are clues pointing to Arkham Asylum?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB971303], [ASINB09HW6TBDD], [RELDATE:2021-11-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
